Bug 85644 - Some bullet lists don't have their bullets displayed in Read-Only mode
Summary: Some bullet lists don't have their bullets displayed in Read-Only mode
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.3.0 release
Hardware: Other All
: low trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Bullet-Number-Outline-Lists Read-Only
  Show dependency treegraph
 
Reported: 2014-10-30 11:56 UTC by Daniel Grigoras
Modified: 2019-02-20 03:47 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
sample document (376.17 KB, application/vnd.oasis.opendocument.text)
2014-10-30 11:56 UTC, Daniel Grigoras
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Grigoras 2014-10-30 11:56:24 UTC
Created attachment 108684 [details]
sample document

I just noticed that in Read Only mode the bullets of one of the lists I use are not displayed. Please check the sample file attached, which is set as Read-Only.
Comment 1 Buovjaga 2014-11-15 13:15:32 UTC
The file was not read-only. I set it to be (File - Properties - Security) and then I could see the problem.

Win 7 64-bit Version: 4.4.0.0.alpha2+
Build ID: b021b5983c62e266b82d9f0c5c6d8d8900553827
TinderBox: Win-x86@39, Branch:master, Time: 2014-11-12_01:10:08
Comment 2 Daniel Grigoras 2014-11-17 10:32:26 UTC
(In reply to Beluga from comment #1)
> The file was not read-only. I set it to be (File - Properties - Security)
> and then I could see the problem.
> 
> Win 7 64-bit Version: 4.4.0.0.alpha2+
> Build ID: b021b5983c62e266b82d9f0c5c6d8d8900553827
> TinderBox: Win-x86@39, Branch:master, Time: 2014-11-12_01:10:08

Great! So you can confirm this.
Comment 3 Buovjaga 2015-01-09 15:17:58 UTC
Lowered version number after reproducing with:

Ubuntu 14.10 64-bit
LibreOffice 3.3.0 
OOO330m19 (Build:6)
tag libreoffice-3.3.0.4
Comment 4 QA Administrators 2016-01-17 20:02:00 UTC Comment hidden (obsolete)
Comment 5 pietro.pangallo 2016-06-17 13:42:55 UTC
Problem confirmed in:
Version: 5.3.0.0.alpha0+
Build ID: 29e91d5eedd2bf20504ce9ada625d33fec19dc9e
CPU Threads: 2; OS Version: Linux 4.1; UI Render: default; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2016-06-16_23:05:06
Locale: it-IT (it_IT.UTF-8)
OS: openSUSE Leap 42.1 (x86_64)
Comment 6 Telesto 2018-02-19 12:52:50 UTC
Repro
Version: 6.1.0.0.alpha0+
Build ID: b87fe45e8b087a315a65b92bf9c168b1e4c5cc00
CPU threads: 4; OS: Windows 6.3; UI render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2018-02-16_23:14:35
Locale: nl-NL (nl_NL); Calc: CL
Comment 7 QA Administrators 2019-02-20 03:47:38 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug